<app-navbar></app-navbar>
<div class="app-container"
  [class.sidenav-expanded]="getExpanded"
  [class.sidenav-pinned]="getPinned">
  <ng-container>
    <app-sidenav></app-sidenav>
  </ng-container>
  <div class="app-header">
    <app-breadcrumb></app-breadcrumb>
  </div>
  <router-outlet></router-outlet>

</div>

<p-toast position="bottom-center"></p-toast>
<p-toast key="topRight" position="top-right"></p-toast>
